R30 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-013

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.714, readNoise : 3.96 }
      C11 : { gain : 1.675, readNoise : 4.16 }
      C12 : { gain : 1.618, readNoise : 4.23 }
      C13 : { gain : 1.661, readNoise : 4.11 }
      C14 : { gain : 1.772, readNoise : 4.13 }
      C15 : { gain : 1.718, readNoise : 4.23 }
      C16 : { gain : 1.741, readNoise : 3.97 }
      C17 : { gain : 1.811, readNoise : 3.96 }
      C07 : { gain : 1.670, readNoise : 4.12 }
      C06 : { gain : 1.690, readNoise : 4.28 }
      C05 : { gain : 1.699, readNoise : 4.07 }
      C04 : { gain : 1.749, readNoise : 3.88 }
      C03 : { gain : 1.640, readNoise : 4.20 }
      C02 : { gain : 1.722, readNoise : 3.98 }
      C01 : { gain : 1.721, readNoise : 4.27 }
      C00 : { gain : 1.703, readNoise : 4.08 }
    S01 :
      C10 : { gain : 1.723, readNoise : 4.07 }
      C11 : { gain : 1.721, readNoise : 4.21 }
      C12 : { gain : 1.691, readNoise : 4.03 }
      C13 : { gain : 1.696, readNoise : 4.20 }
      C14 : { gain : 1.762, readNoise : 3.94 }
      C15 : { gain : 1.699, readNoise : 4.07 }
      C16 : { gain : 1.707, readNoise : 4.11 }
      C17 : { gain : 1.725, readNoise : 4.12 }
      C07 : { gain : 1.700, readNoise : 4.25 }
      C06 : { gain : 1.800, readNoise : 3.88 }
      C05 : { gain : 1.748, readNoise : 3.97 }
      C04 : { gain : 1.692, readNoise : 4.22 }
      C03 : { gain : 1.716, readNoise : 4.07 }
      C02 : { gain : 1.640, readNoise : 4.24 }
      C01 : { gain : 1.686, readNoise : 4.28 }
      C00 : { gain : 1.703, readNoise : 4.04 }
    S02 :
      C10 : { gain : 1.701, readNoise : 4.24 }
      C11 : { gain : 1.813, readNoise : 3.82 }
      C12 : { gain : 1.726, readNoise : 3.87 }
      C13 : { gain : 1.699, readNoise : 4.23 }
      C14 : { gain : 1.592, readNoise : 4.43 }
      C15 : { gain : 1.667, readNoise : 4.01 }
      C16 : { gain : 1.732, readNoise : 3.93 }
      C17 : { gain : 1.682, readNoise : 4.14 }
      C07 : { gain : 1.656, readNoise : 4.24 }
      C06 : { gain : 1.796, readNoise : 3.91 }
      C05 : { gain : 1.625, readNoise : 4.38 }
      C04 : { gain : 1.694, readNoise : 4.17 }
      C03 : { gain : 1.712, readNoise : 4.09 }
      C02 : { gain : 1.657, readNoise : 4.20 }
      C01 : { gain : 1.576, readNoise : 4.32 }
      C00 : { gain : 1.534, readNoise : 4.54 }
    S10 :
      C10 : { gain : 1.650, readNoise : 4.17 }
      C11 : { gain : 1.684, readNoise : 4.17 }
      C12 : { gain : 1.762, readNoise : 4.15 }
      C13 : { gain : 1.635, readNoise : 4.18 }
      C14 : { gain : 1.717, readNoise : 4.30 }
      C15 : { gain : 1.625, readNoise : 4.37 }
      C16 : { gain : 1.654, readNoise : 4.27 }
      C17 : { gain : 1.668, readNoise : 4.27 }
      C07 : { gain : 1.811, readNoise : 3.91 }
      C06 : { gain : 1.766, readNoise : 3.88 }
      C05 : { gain : 1.820, readNoise : 3.91 }
      C04 : { gain : 1.683, readNoise : 4.23 }
      C03 : { gain : 1.766, readNoise : 3.80 }
      C02 : { gain : 1.700, readNoise : 4.19 }
      C01 : { gain : 1.724, readNoise : 4.20 }
      C00 : { gain : 1.747, readNoise : 4.09 }
    S11 :
      C10 : { gain : 1.787, readNoise : 3.92 }
      C11 : { gain : 1.765, readNoise : 4.11 }
      C12 : { gain : 1.677, readNoise : 4.21 }
      C13 : { gain : 1.667, readNoise : 4.05 }
      C14 : { gain : 1.730, readNoise : 4.02 }
      C15 : { gain : 1.699, readNoise : 4.11 }
      C16 : { gain : 1.712, readNoise : 3.97 }
      C17 : { gain : 1.738, readNoise : 3.86 }
      C07 : { gain : 1.654, readNoise : 4.35 }
      C06 : { gain : 1.721, readNoise : 3.96 }
      C05 : { gain : 1.668, readNoise : 4.26 }
      C04 : { gain : 1.602, readNoise : 4.29 }
      C03 : { gain : 1.736, readNoise : 4.21 }
      C02 : { gain : 1.731, readNoise : 3.88 }
      C01 : { gain : 1.686, readNoise : 4.18 }
      C00 : { gain : 1.623, readNoise : 4.45 }
    S12 :
      C10 : { gain : 1.676, readNoise : 4.31 }
      C11 : { gain : 1.712, readNoise : 4.07 }
      C12 : { gain : 1.745, readNoise : 4.10 }
      C13 : { gain : 1.637, readNoise : 4.26 }
      C14 : { gain : 1.672, readNoise : 4.24 }
      C15 : { gain : 1.717, readNoise : 4.30 }
      C16 : { gain : 1.682, readNoise : 4.32 }
      C17 : { gain : 1.686, readNoise : 4.18 }
      C07 : { gain : 1.624, readNoise : 4.24 }
      C06 : { gain : 1.710, readNoise : 4.23 }
      C05 : { gain : 1.690, readNoise : 4.08 }
      C04 : { gain : 1.645, readNoise : 4.35 }
      C03 : { gain : 1.673, readNoise : 4.18 }
      C02 : { gain : 1.670, readNoise : 4.06 }
      C01 : { gain : 1.698, readNoise : 3.99 }
      C00 : { gain : 1.731, readNoise : 3.99 }
    S20 :
      C10 : { gain : 1.648, readNoise : 4.51 }
      C11 : { gain : 1.698, readNoise : 4.06 }
      C12 : { gain : 1.728, readNoise : 4.00 }
      C13 : { gain : 1.722, readNoise : 4.12 }
      C14 : { gain : 1.581, readNoise : 4.34 }
      C15 : { gain : 1.806, readNoise : 4.19 }
      C16 : { gain : 1.675, readNoise : 4.01 }
      C17 : { gain : 1.765, readNoise : 3.84 }
      C07 : { gain : 1.710, readNoise : 4.20 }
      C06 : { gain : 1.666, readNoise : 4.21 }
      C05 : { gain : 1.718, readNoise : 3.92 }
      C04 : { gain : 1.724, readNoise : 3.95 }
      C03 : { gain : 1.645, readNoise : 4.28 }
      C02 : { gain : 1.641, readNoise : 4.43 }
      C01 : { gain : 1.792, readNoise : 4.04 }
      C00 : { gain : 1.730, readNoise : 4.11 }
    S21 :
      C10 : { gain : 1.715, readNoise : 4.35 }
      C11 : { gain : 1.741, readNoise : 4.11 }
      C12 : { gain : 1.750, readNoise : 4.16 }
      C13 : { gain : 1.670, readNoise : 4.11 }
      C14 : { gain : 1.733, readNoise : 3.93 }
      C15 : { gain : 1.703, readNoise : 4.06 }
      C16 : { gain : 1.672, readNoise : 4.17 }
      C17 : { gain : 1.725, readNoise : 4.09 }
      C07 : { gain : 1.681, readNoise : 4.21 }
      C06 : { gain : 1.746, readNoise : 4.09 }
      C05 : { gain : 1.709, readNoise : 4.06 }
      C04 : { gain : 1.754, readNoise : 3.87 }
      C03 : { gain : 1.678, readNoise : 4.10 }
      C02 : { gain : 1.745, readNoise : 3.88 }
      C01 : { gain : 1.716, readNoise : 4.01 }
      C00 : { gain : 1.760, readNoise : 3.98 }
    S22 :
      C10 : { gain : 1.768, readNoise : 4.03 }
      C11 : { gain : 1.643, readNoise : 4.43 }
      C12 : { gain : 1.643, readNoise : 4.39 }
      C13 : { gain : 1.760, readNoise : 3.99 }
      C14 : { gain : 1.640, readNoise : 4.37 }
      C15 : { gain : 1.744, readNoise : 4.05 }
      C16 : { gain : 1.699, readNoise : 4.16 }
      C17 : { gain : 1.653, readNoise : 4.14 }
      C07 : { gain : 1.612, readNoise : 4.33 }
      C06 : { gain : 1.747, readNoise : 4.00 }
      C05 : { gain : 1.719, readNoise : 3.94 }
      C04 : { gain : 1.685, readNoise : 4.22 }
      C03 : { gain : 1.743, readNoise : 4.07 }
      C02 : { gain : 1.700, readNoise : 4.20 }
      C01 : { gain : 1.748, readNoise : 4.02 }
      C00 : { gain : 1.639, readNoise : 4.31 }
